@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-Bold.eot');
  src: url('../fonts/Arimo-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Arimo-Bold.woff2') format('woff2'),
    url('../fonts/Arimo-Bold.woff') format('woff'),
    url('../fonts/Arimo-Bold.ttf') format('truetype'),
    url('../fonts/Arimo-Bold.svg#Arimo-Bold') format('svg');
  font-weight: bold;
}

@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-Regular.eot');
  src: url('../fonts/Arimo-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Arimo-Regular.woff2') format('woff2'),
    url('../fonts/Arimo-Regular.woff') format('woff'),
    url('../fonts/Arimo-Regular.ttf') format('truetype'),
    url('../fonts/Arimo-Regular.svg#Arimo-Regular') format('svg');
  font-weight: normal;
}